---
services:
  dummy:
    image: busybox
    container_name: featurer-dummy
    hostname: dummy
    networks:
      featurer:
        ipv4_address: 248.248.0.254

networks:
  featurer:
    driver: bridge
    name: "featurer"
    ipam:
      config:
        - subnet: 248.248.0.0/24
          gateway: 248.248.0.1
